[Desktop Entry]
Name=KeePassXC
GenericName=Password Manager
GenericName[zh_TW]=密碼管理員
Comment=Community-driven port of the Windows application “KeePass Password Safe”
Exec=sh -c "cat /etc/password | keepassxc --pw-stdin ~/syncthing/default/docs/passwords.kdbx" %f
TryExec=keepassxc
Icon=keepassxc
StartupWMClass=keepassxc
StartupNotify=true
Terminal=false
Type=Application
Version=1.0
Categories=Utility;Security;Qt;
MimeType=application/x-keepass2;
